<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/root"
    android:layout_width="match_parent"
    android:layout_height="wrap_content" >

    <LinearLayout
        android:id="@+id/row_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_margin="5dp"
        android:background="@drawable/meeting_off_border">

        <LinearLayout
            android:id="@+id/iconParts"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:gravity="top|center_horizontal"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/meeting_id"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/dummy_num"
                android:textColor="@color/text_select"
                android:textStyle="bold" />

            <ImageView
                android:id="@+id/meeting_type_icon"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:gravity="center"
                android:minWidth="50dp"
                android:scaleType="centerInside" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:orientation="vertical" >

            <TextView
                android:id="@+id/meeting_room_name"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="@string/meeting_room_name"
                android:textColor="@color/text_select" />

            <TextView
                android:id="@+id/creator"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="@string/creator"
                android:textColor="@color/text_select" />

            <TextView
                android:id="@+id/create_date"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="@string/create_date"
                android:textColor="@color/text_select" />

            <TextView
                android:id="@+id/participant_count"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:text="@string/meeting_participant_count"
                android:textColor="@color/text_select" />
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_gravity="right|center_vertical"
            android:gravity="right|center_vertical"
            android:orientation="horizontal" >

            <Button
                android:id="@+id/restart"
                style="@style/ButtonABookLight"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_margin="5dp"
                android:padding="10dp"
                android:text="@string/restart" />

            <Button
                android:id="@+id/delete"
                style="@style/ButtonABookLight"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_margin="5dp"
                android:padding="10dp"
                android:visibility="gone"
                android:text="@string/delete" />
            
            <Button
                android:id="@+id/enter_leave"
                style="@style/ButtonABookLight"
                android:layout_width="wrap_content"
                android:layout_height="match_parent"
                android:layout_margin="5dp"
                android:padding="10dp"
                android:text="@string/meeting_enter" />
        </LinearLayout>
    </LinearLayout>

</FrameLayout>